.marquesina_wrap {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    padding-top: 30px;
    /* padding-bottom: 20px; */
    background-color: #EC9354;

}

.marquesina_wrap .marquesina {
    display: flex;
    list-style: none;
    animation: scrolling 25s linear infinite;
}

.marquesina_wrap .marquesina li {
    /* text-transform: uppercase; */
    font-size: 20px;
    flex-shrink: 0;
    list-style: none;
    padding: 0 3px;
    color: #333333;
    font-weight: 400;
    line-height: 0.9em;
}


.marquesina_wrap .marquesina.marquesina_invert {
    animation: scrolling_invert 40s linear infinite;
}

.marquesina_wrap .marquesina.marquesina_invert li {
    color: #EC9354;

}

.marquesina_wrap .marquesina figure {
    margin-bottom: 0;
}

.marquesina_wrap .marquesina figure img {
    max-height: 65px;
    width: auto;
    height: auto;
}

.marquesina_wrap .marquesina_invert .marquesina {
    z-index: 20;
}

@media (max-width: 1200px) {

    .marquesina_wrap .marquesina figure,
    .marquesina_wrap .marquesina li {
        font-size: 200px;
    }
}

@media (max-width: 991px) {

    .marquesina_wrap .marquesina figure,
    .marquesina_wrap .marquesina li {
        font-size: 120px;
    }
}

@media (max-width: 767px) {
    .marquesina_wrap .marquesina figure img {
        min-height: 50px;
        max-height: 50px;
        max-width: initial;
    }

    .marquesina_wrap .marquesina figure,
    .marquesina_wrap .marquesina li {
        font-size: 40px;
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes scrolling {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes scrolling_invert {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0%);
    }
}